## valgrind-if-available 3.18.1-1-1

=== debian/changelog ===
valgrind-if-available (3.18.1-1-1) unstable; urgency=medium

  * Upgrade format from "3.0 (quilt)" to 1.0, allowing to properly refer to
    version of valgrind this package was tested with.
  * Duplicate autopkgtests during build, as some archs don't have any CI.
  * Drop mipsel as valgrind disagrees about blah blah baseline Loongson.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 17 Jun 2022 10:41:43 +0200
