=== debian/tests/control ===
Tests: threaded
Depends: @, gcc, libc-dev
Restrictions: allow-stderr
