## valgrind-if-available 3.18.1-1-1ubuntu1

=== debian/changelog ===
valgrind-if-available (3.18.1-1-1ubuntu1) plucky; urgency=medium

  * Do not build for ppc64el as it produces false "Invalid read" reports if
    32KB buffers are located on the stack (LP: #2088460)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 18 Nov 2024 15:09:05 +0100
