## valgrind-if-available 3.19.0-1-1

=== debian/changelog ===
valgrind-if-available (3.19.0-1-1) experimental; urgency=medium

  * Actually run the test.
  * Test rwlock breakage as well.
  * Run all tests even if one fails.
  * Temporarily enable (in experimental) all archs, to see what's fixed by
    valgrind 3.19.0-1.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 04 Nov 2022 12:29:43 +0100
