=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
	AUTOPKGTEST_TMP=/tmp debian/tests/threaded
